.m0a {
    margin: 0 auto;
}
.hybrid {
    width: 9vw;
    max-width: 1200px;
}
.row {
    display: flex;
}
.w33 {
    width: 33.333vw;
}
.w25 {
    width: 25vw;
}
.w50 {
    width: 50vw;
}
.w75 {
    width: 75vw;
}
.inner {
    margin: 10px;
    padding: 10px;
}